Index: uspace/srv/bd/ata_bd/ata_bd.c
===================================================================
--- uspace/srv/bd/ata_bd/ata_bd.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/bd/ata_bd/ata_bd.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -55,5 +55,5 @@
 #include <async.h>
 #include <as.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <string.h>
 #include <devmap.h>
Index: uspace/srv/bd/ata_bd/ata_bd.h
===================================================================
--- uspace/srv/bd/ata_bd/ata_bd.h	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/bd/ata_bd/ata_bd.h	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -37,14 +37,14 @@
 
 #include <sys/types.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <string.h>
 
 enum {
-	CTL_READ_START	= 0,
+	CTL_READ_START  = 0,
 	CTL_WRITE_START = 1,
 };
 
 enum {
-	STATUS_FAILURE	= 0
+	STATUS_FAILURE = 0
 };
 
Index: uspace/srv/bd/file_bd/file_bd.c
===================================================================
--- uspace/srv/bd/file_bd/file_bd.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/bd/file_bd/file_bd.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -45,5 +45,5 @@
 #include <async.h>
 #include <as.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <devmap.h>
 #include <sys/types.h>
Index: uspace/srv/bd/gxe_bd/gxe_bd.c
===================================================================
--- uspace/srv/bd/gxe_bd/gxe_bd.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/bd/gxe_bd/gxe_bd.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -43,5 +43,5 @@
 #include <async.h>
 #include <as.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <devmap.h>
 #include <sys/types.h>
Index: uspace/srv/bd/rd/rd.c
===================================================================
--- uspace/srv/bd/rd/rd.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/bd/rd/rd.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -51,5 +51,5 @@
 #include <align.h>
 #include <async.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <stdio.h>
 #include <devmap.h>
Index: uspace/srv/clip/clip.c
===================================================================
--- uspace/srv/clip/clip.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/clip/clip.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -34,5 +34,5 @@
 #include <ipc/clipboard.h>
 #include <malloc.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <errno.h>
 
Index: uspace/srv/console/console.c
===================================================================
--- uspace/srv/console/console.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/console/console.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -50,5 +50,5 @@
 #include <event.h>
 #include <devmap.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 
 #include "console.h"
Index: uspace/srv/devmap/devmap.c
===================================================================
--- uspace/srv/devmap/devmap.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/devmap/devmap.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -42,5 +42,5 @@
 #include <errno.h>
 #include <bool.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <stdlib.h>
 #include <string.h>
Index: uspace/srv/fs/devfs/devfs_ops.c
===================================================================
--- uspace/srv/fs/devfs/devfs_ops.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/fs/devfs/devfs_ops.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -42,5 +42,5 @@
 #include <string.h>
 #include <libfs.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <adt/hash_table.h>
 #include <sys/stat.h>
Index: uspace/srv/fs/fat/fat.h
===================================================================
--- uspace/srv/fs/fat/fat.h	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/fs/fat/fat.h	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -36,5 +36,5 @@
 #include "fat_fat.h"
 #include <ipc/ipc.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <libfs.h>
 #include <atomic.h>
Index: uspace/srv/fs/fat/fat_fat.c
===================================================================
--- uspace/srv/fs/fat/fat_fat.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/fs/fat/fat_fat.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -46,5 +46,5 @@
 #include <align.h>
 #include <assert.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <mem.h>
 
Index: uspace/srv/fs/fat/fat_idx.c
===================================================================
--- uspace/srv/fs/fat/fat_idx.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/fs/fat/fat_idx.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -43,5 +43,5 @@
 #include <adt/list.h>
 #include <assert.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 
 /** Each instance of this type describes one interval of freed VFS indices. */
Index: uspace/srv/fs/fat/fat_ops.c
===================================================================
--- uspace/srv/fs/fat/fat_ops.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/fs/fat/fat_ops.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -52,5 +52,5 @@
 #include <adt/list.h>
 #include <assert.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <sys/mman.h>
 #include <align.h>
Index: uspace/srv/part/mbr_part/mbr_part.c
===================================================================
--- uspace/srv/part/mbr_part/mbr_part.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/part/mbr_part/mbr_part.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -61,5 +61,5 @@
 #include <async.h>
 #include <as.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <devmap.h>
 #include <sys/types.h>
Index: uspace/srv/vfs/vfs.h
===================================================================
--- uspace/srv/vfs/vfs.h	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/vfs/vfs.h	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -36,5 +36,5 @@
 #include <ipc/ipc.h>
 #include <adt/list.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <sys/types.h>
 #include <devmap.h>
Index: uspace/srv/vfs/vfs_file.c
===================================================================
--- uspace/srv/vfs/vfs_file.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/vfs/vfs_file.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -42,5 +42,5 @@
 #include <bool.h>
 #include <fibril.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include "vfs.h"
 
Index: uspace/srv/vfs/vfs_lookup.c
===================================================================
--- uspace/srv/vfs/vfs_lookup.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/vfs/vfs_lookup.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -43,5 +43,5 @@
 #include <stdarg.h>
 #include <bool.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <adt/list.h>
 #include <vfs/canonify.h>
Index: uspace/srv/vfs/vfs_node.c
===================================================================
--- uspace/srv/vfs/vfs_node.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/vfs/vfs_node.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -39,5 +39,5 @@
 #include <stdlib.h>
 #include <string.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <adt/hash_table.h>
 #include <assert.h>
Index: uspace/srv/vfs/vfs_ops.c
===================================================================
--- uspace/srv/vfs/vfs_ops.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/vfs/vfs_ops.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -44,5 +44,5 @@
 #include <string.h>
 #include <bool.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <adt/list.h>
 #include <unistd.h>
Index: uspace/srv/vfs/vfs_register.c
===================================================================
--- uspace/srv/vfs/vfs_register.c	(revision fb623e2feb545b72f2f3dca3e41febed93271cf4)
+++ uspace/srv/vfs/vfs_register.c	(revision 1e4cadad49fbe94a308f6f74c331537fbfc59425)
@@ -46,5 +46,5 @@
 #include <ctype.h>
 #include <bool.h>
-#include <fibril_sync.h>
+#include <fibril_synch.h>
 #include <adt/list.h>
 #include <as.h>
